local fn = _gn(0x94A68DA412C4007D)
--- Stops the cargobob from being able to attach any vehicle
-- ```
-- ```
-- NativeDB Introduced: v1180
function Global.SetCargobobHookCanAttach(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
